.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.360000px;}
.ls2{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.480000px;}
.ws1{word-spacing:-0.360000px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.578800px;}
._0{margin-left:-1.537200px;}
._2{width:15.973200px;}
.fc3{color:rgb(88,89,91);}
.fc2{color:rgb(147,149,152);}
.fc1{color:rgb(167,169,172);}
.fc0{color:rgb(188,190,192);}
.fs0{font-size:23.979200px;}
.fs1{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.y1{bottom:39.354730px;}
.y0{bottom:62.767677px;}
.y6{bottom:65.669354px;}
.y8{bottom:70.013602px;}
.y5{bottom:75.808748px;}
.y4{bottom:85.948142px;}
.y7{bottom:95.362086px;}
.y3{bottom:96.087536px;}
.y2{bottom:106.226930px;}
.y27{bottom:120.710571px;}
.y17{bottom:162.578060px;}
.y16{bottom:174.165939px;}
.y15{bottom:185.753818px;}
.y14{bottom:197.341696px;}
.y13{bottom:208.929575px;}
.y12{bottom:232.105333px;}
.y11{bottom:243.693212px;}
.y10{bottom:255.281090px;}
.yf{bottom:266.868969px;}
.ye{bottom:278.456848px;}
.yd{bottom:301.632606px;}
.yc{bottom:313.220484px;}
.yb{bottom:324.808363px;}
.ya{bottom:336.396242px;}
.y9{bottom:347.984121px;}
.y23{bottom:440.387194px;}
.y22{bottom:453.423558px;}
.y21{bottom:466.459921px;}
.y20{bottom:479.496285px;}
.y1f{bottom:494.900921px;}
.y1e{bottom:518.822648px;}
.y1d{bottom:531.859012px;}
.y1c{bottom:544.895376px;}
.y24{bottom:551.369620px;}
.y1b{bottom:557.931739px;}
.y1a{bottom:570.968103px;}
.y26{bottom:574.200638px;}
.y19{bottom:584.004467px;}
.y25{bottom:594.479426px;}
.y18{bottom:597.040830px;}
.h2{height:17.025232px;}
.h3{height:20.412000px;}
.h4{height:20.468000px;}
.h6{height:23.328000px;}
.h5{height:23.392000px;}
.h8{height:26.244000px;}
.h7{height:26.316000px;}
.h9{height:35.088000px;}
.ha{height:40.936000px;}
.h1{height:636.126263px;}
.h0{height:738.727273px;}
.w1{width:899.871212px;}
.w0{width:956.000000px;}
.x0{left:43.454545px;}
.x3{left:44.473072px;}
.x4{left:45.680142px;}
.x2{left:293.211477px;}
.x1{left:317.727204px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.397657pt;}
.ls2{letter-spacing:0.530209pt;}
.ws2{word-spacing:-0.530209pt;}
.ws1{word-spacing:-0.397657pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.848549pt;}
._0{margin-left:-1.697995pt;}
._2{width:17.644037pt;}
.fs0{font-size:26.487485pt;}
.fs1{font-size:30.928870pt;}
.fs2{font-size:35.347280pt;}
.fs3{font-size:39.765690pt;}
.fs4{font-size:53.020921pt;}
.fs5{font-size:61.857741pt;}
.y1{bottom:43.471333pt;}
.y0{bottom:69.333333pt;}
.y6{bottom:72.538533pt;}
.y8{bottom:77.337200pt;}
.y5{bottom:83.738533pt;}
.y4{bottom:94.938533pt;}
.y7{bottom:105.337200pt;}
.y3{bottom:106.138533pt;}
.y2{bottom:117.338533pt;}
.y27{bottom:133.337200pt;}
.y17{bottom:179.584133pt;}
.y16{bottom:192.384133pt;}
.y15{bottom:205.184133pt;}
.y14{bottom:217.984133pt;}
.y13{bottom:230.784133pt;}
.y12{bottom:256.384133pt;}
.y11{bottom:269.184133pt;}
.y10{bottom:281.984133pt;}
.yf{bottom:294.784133pt;}
.ye{bottom:307.584133pt;}
.yd{bottom:333.184133pt;}
.yc{bottom:345.984133pt;}
.yb{bottom:358.784133pt;}
.ya{bottom:371.584133pt;}
.y9{bottom:384.384133pt;}
.y23{bottom:486.452800pt;}
.y22{bottom:500.852800pt;}
.y21{bottom:515.252800pt;}
.y20{bottom:529.652800pt;}
.y1f{bottom:546.668800pt;}
.y1e{bottom:573.092800pt;}
.y1d{bottom:587.492800pt;}
.y1c{bottom:601.892800pt;}
.y24{bottom:609.044267pt;}
.y1b{bottom:616.292800pt;}
.y1a{bottom:630.692800pt;}
.y26{bottom:634.263467pt;}
.y19{bottom:645.092800pt;}
.y25{bottom:656.663467pt;}
.y18{bottom:659.492800pt;}
.h2{height:18.806114pt;}
.h3{height:22.547146pt;}
.h4{height:22.609004pt;}
.h6{height:25.768167pt;}
.h5{height:25.838862pt;}
.h8{height:28.989188pt;}
.h7{height:29.068720pt;}
.h9{height:38.758293pt;}
.ha{height:45.218008pt;}
.h1{height:702.666667pt;}
.h0{height:816.000000pt;}
.w1{width:994.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:48.000000pt;}
.x3{left:49.125067pt;}
.x4{left:50.458400pt;}
.x2{left:323.882133pt;}
.x1{left:350.962267pt;}
}
